Cisco contact center: NAM and CICM run in different version 7.2 and 7.5

Unanswered Question
Jul 8th, 2010

   Dear all,

I have a NAM and CICM system both run in version 7.2(5).

Now I have a new CICM complex, can I use ICM version 7.5 and integrate with the existing NAM 7.2?

Because with the new CICM complex I need to use SQL 2005 because the SQL 2000 is EoS.

Because the system is in production, I can not upgrade the old system to 7.5 at this time.

Regards,

Thanh

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion